API Reference
Get content generation status
GET
header
AuthorizationBearer <token>Session JWT signed with HS256. Verification pins the algorithm and rejects expired tokens, per RFC8725.
domainId*stringDomain ID
briefId*stringBrief ID
application/json- response
briefId*stringstatus*stringarticleId?stringprogress?numbercurrentStep?stringerror?stringcurl -X GET 'https://api.getmint.ai/api/domains/string/content-briefs/string/content/status'{ "briefId": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "status": "running", "articleId": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "progress": 60, "currentStep": "Generating sections", "error": "Source crawl timed out"}